The Gnumeric Manual
<<< Previous |  | Next >>>

# FINV

## Name

FINV --

## Synopsis

    FINV(p,dof1,dof2)

## Description

FINV function returns the inverse of the F probability distribution.

If @p < 0 or @p > 1 FINV returns #NUM! error. If @dof1 < 1 or @dof2 < 1 FINV returns #NUM! error.

This function is Excel compatible.

## Examples

FINV(0.2,2,4) equals 2.472135955.

## See also

FDIST.

<<< Previous | Home | Next >>>
FIND | Up | FISHER